$(document).ready(function() {
	$("a[rel^='prettyPhoto']").prettyPhoto();
	$('#infos_buttons').hide();
	
	
	$('#fleche-right').click(function() {return false;});
	$('#fleche-left').click(function() {return false;});
	
	$(".digibutton").hover(function() {
		$('#infos_buttons').show();
		$('.title').hide();
		$('.legend').hide();
		$('#title2').html($(this).attr('data-text'));
		},function() {
			$('#infos_buttons').hide();
			$('.title').show();
			$('.legend').show();
			
		})
		
		
	$('#diapo').cycle({
		fx: 'fade', // choose your transition type, ex: fade, scrollUp, shuffle, etc...
		next:   '#fleche-right', 
		prev:   '#fleche-left'
	
	});	
	
});